Page MenuHomePhabricator

[SanitizerCoverage] The section name for inline-bool-flag was too long for darwin builds, so shortening it.
ClosedPublic

Authored by pratyai on Apr 10 2020, 11:10 AM.

Details

Summary

Following up on the comments on D77638.

Not undoing rGd6525eff5ebfa0ef1d6cd75cb9b40b1881e7a707 here at the moment, since I don't know how to test mac builds. Please let me know if I should include that here too.

Diff Detail

Event Timeline

pratyai created this revision.Apr 10 2020, 11:10 AM
Herald added a project: Restricted Project. · View Herald TranscriptApr 10 2020, 11:10 AM
pratyai updated this revision to Diff 256626.Apr 10 2020, 12:46 PM
pratyai edited the summary of this revision. (Show Details)Apr 10 2020, 1:11 PM
pratyai added a reviewer: vitalybuka.
vitalybuka accepted this revision.Apr 13 2020, 11:46 PM
This revision is now accepted and ready to land.Apr 13 2020, 11:46 PM
pratyai updated this revision to Diff 257241.Apr 14 2020, 2:27 AM
This revision was automatically updated to reflect the committed changes.